Commit 917b5556 authored by Aral Balkan's avatar Aral Balkan
Browse files

Use specific API version in patronage page also

parent b889b68f
...@@ -3,7 +3,9 @@ const fs = require('fs') ...@@ -3,7 +3,9 @@ const fs = require('fs')
const moment = require('moment') const moment = require('moment')
const stripeDetails = require('../../.lib/stripe-details') const stripeDetails = require('../../.lib/stripe-details')
const stripe = require('stripe')(stripeDetails.secretKey) const stripe = require('stripe')(stripeDetails.secretKey, {
apiVersion: '2019-08-14'
})
stripe.setTelemetryEnabled(false) stripe.setTelemetryEnabled(false)
// Ensure that included template materials are always referenced from the // Ensure that included template materials are always referenced from the
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment